.home__boutiques {
    max-width: 1180px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-family: Roboto-Condensed;
    position: relative;
}

.home__boutiques .sticker {
    position: absolute;
    top: 8px;
    left: 0px;
    font-size: 12px;
    font-weight: normal;
    font-stretch: condensed;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    padding: 3px 8px;
    border-radius: 0 4px 4px 0;
    z-index: 1;
}

.home__boutiques .sticker.stick__news {
    background-color: #8126A3;
}

.home__boutiques .sticker.stick__news::before {
    content: "NOVEDAD";
}

.home__boutiques .sticker.stick__last {
    background-color: #E20C18;
}

.home__boutiques .sticker.stick__last::before {
    content: "¡ÚLTIMAS UNIDADES!";
}

.home__boutiques .sticker.stick__sport {
    background-color: #C1303B;
}

.home__boutiques .sticker.stick__sport::before {
    content: "REGALA DEPORTE";
}

.home__boutiques .sticker.stick__reconditioned {
    background-color: #02BE8A;
}

.home__boutiques .sticker.stick__reconditioned::before {
    content: "REACONDICIONADO";
}

.home__boutiques .sticker.stick__eco {
    background-color: #139739;
}

.home__boutiques .sticker.stick__eco::before {
    content: "ECODISEÑADO";
}

.home__boutiques .sticker.stick__friday {
    background-color: #242323;
}

.home__boutiques .sticker.stick__friday::before {
    content: "BLACK FRIDAY";
}
.home__boutiques .sticker.stick__sales::before {
    content: "REBAJAS";
}
.home__boutiques .sticker.stick__sales {
    background-color: #E20C18;
}
.home__boutiques .item__boutique {
    position: relative;
    color: #393939;
    text-decoration: none;
    margin-bottom: 16px;
}

.home__boutiques .item__boutique .boutique__icon {
    position: absolute;
    bottom: 8px;
    right: 8px;
    font-size: 20px;
    font-family: DecathlonIconfont;
}

.home__boutiques .item__boutique .boutique__icon::before {
    content: "\E007";
}

.home__boutiques .item__boutique:hover img {
    opacity: 0.5;
}

.home__boutiques .item__boutique:hover {
    color: #0082c3;
}

.home__boutiques .item__boutique .boutique__info {
    position: absolute;
    bottom: 0px;
    margin: 2px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background-color: white;
    width: calc(100% - 4px);
    padding: 8px;
    /*height: 100px;*/
}

.home__boutiques .item__boutique .boutique__info.no__border {
    margin: 0px !important;
    width: calc(100% + 2px) !important;
    left: -1px;
}

.home__boutiques .item__boutique img {
    width: 100%;
    height: 100%;
    opacity: 1;
    object-fit: cover;
    object-position: center center;
    transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -webkit-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
}

.home__boutiques .item__boutique .boutique__info .boutique__title {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    font-size: 26px;
    font-weight: bold;
    font-stretch: condensed;
    font-style: italic;
    line-height: 1.15;
    letter-spacing: normal;
}

.home__boutiques .item__boutique .boutique__info .boutique__subtitle {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
}

.home__boutiques .col__25 {
    width: 24%;
}

.home__boutiques .col__33 {
    width: 32%;
}

.home__boutiques .col__50 {
    width: 49.25%;
}

.home__boutiques .col__100 {
    width: 100%;
}

/* SKELETON SCREEN */

:root {
    --grey: #EFEFEF;
}

.home__boutiques img:not(.js-img-lazy-loaded)~.sticker {
    background-color: white;
    content: "";
    color: white;
}

.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info {
    background-color: white;
}

.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__title {
    overflow: hidden;
    background-color: var(--grey);
    color: var(--grey);
    height: 3rem;
    width: 70%;
    margin-bottom: 1rem;
}

.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__subtitle {
    overflow: hidden;
    color: var(--grey);
    background-color: var(--grey);
    height: 2rem;
    width: 40%;
}

@media(max-width: 800px) {
    .home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__title {
        height: 2rem;
    }

    .home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__subtitle {
        height: 1rem;
    }

    .home__boutiques img:not(.js-img-lazy-loaded)~.boutique__icon {
        height: 20px;
        width: 20px;
        bottom: 6px;
        right: 6px;
    }
}

@media(max-width: 425px) {
    .home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__title {
        height: 1.5rem;
        margin-bottom: 0.5rem;
    }

    .home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__subtitle {
        height: 0.75rem;
    }
}

.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__icon {
    overflow: hidden;
    color: var(--grey);
    background-color: var(--grey);
    height: 20px;
    width: 20px;
    border-radius: 50%;
}

.home__boutiques img:not(.js-img-lazy-loaded)~.sticker::after,
.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info::after,
.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__title::after,
.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__info .boutique__subtitle::after,
.home__boutiques img:not(.js-img-lazy-loaded)~.boutique__icon::after {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-30%);
    -ms-transform: translateX(-30%);
    transform: translateX(-50%);
    background: -webkit-linear-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .2)), to(transparent));
    background: -o-linear-gradient(left, transparent, rgba(255, 255, 255, .2), transparent);
    background: linear-gradient(90deg, transparent, rgba(255, 255, 255, .2), transparent);
    -webkit-animation: loading 1.5s infinite;
    animation: loading 1.5s infinite;
    ;
}

@-webkit-keyframes loading {
    100% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
}

@keyframes loading {
    100% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
}

/* END SKELETON SCREEN */

@media(max-width: 1180px) {

    .home__boutiques {
        margin: 0 15px;
        width: auto;
    }
}

@media(max-width: 1000px) {
    .home__boutiques .sticker {
        font-size: 10px;
        padding: 2px 8px;
    }

    .home__boutiques .item__boutique .boutique__info .boutique__title {
        font-size: 16px;
        margin-bottom: 4px;
    }

    .home__boutiques .item__boutique .boutique__info .boutique__subtitle {
        font-size: 12px;
    }
}

@media(max-width: 767px) {
    .home__boutiques .item__boutique .boutique__icon {
        bottom: 2px;
        right: 4px;
    }

    .home__boutiques .item__boutique .boutique__info {
        padding: 4px 8px;
    }

    .home__boutiques .item__boutique .boutique__info.no__border {
        height: 60px !important;
    }

    .home__boutiques .col__25 {
        width: 49%;
    }

    .home__boutiques .col__33 {
        width: 49%;
    }

    .home__boutiques .col__50 {
        width: 100%;
    }

    .home__boutiques .col__100 {
        display: none;
    }
    .home__boutiques .col__100__mobile {
        width: 100% !important;
    }

    .home__boutiques .end__position {
        order: 5;
    }

    .home__boutiques .no__show__mobile {
        display: none
    }
}

@media(max-width: 320px) {
    .home__boutiques .item__boutique .boutique__info .boutique__title {
        font-size: 14px;
    }
}
